Subject: Re: Schedule updates
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 04 May 2009 20:53:02 -0400

Well, Sarah REALLY wants to play tomorrow night, so we are going to make at least the first half of the game, then we'll have to leave at 6:30 or a little earlier to have her to the recital at 7:00.  So, plan on her being there for  the first half of the game.
Thanks, Mike..

Brenda

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Mon, 4 May 2009 2:32 pm
Subject: Re: Schedule updates

No problem.  We will miss her.  We should 
be able to get her a ride Friday.  As of right now, there is no practice 
scheduled for Thursday.  However, I have had that same question asked by a 
few.  I will check with Marni to see what she says.  Much 
appreciated.

Thank you,
Michael Bishop
[email-masked] 

  
----- Original Message ----- 

From: 
  [email-masked] 

To: [email-masked] 

Sent: Monday, May 04, 2009 2:20 PM

Subject: Re: Schedule updates

Hi Mike: 

  
Thanks for the updated schedule.  Unfortunately, Sarah has her piano 
  recital tomorrow, as we had to give a verbal commitment prior to the soccer 
  schedule coming out, so she will not be at Tuesday's game against CHAP (which 
  she really wanted to WIN also!).  Will the girls have practice on 
  Thursday?

  
Sarah will need a ride on Friday to Marshall if you room.

  
Thanks,

=2
0 
Brenda

-----Original Message-----
From: Mike 
  <[email-masked]>
To: [email-masked]; Hawn, Deb K - 
  Lansing, MI <[email-masked]>; [email-masked]; 
  [email-masked]; Emily Huffaker <[email-masked]>; 
  [email-masked]; [email-masked]; [email-masked]; 
  [email-masked]; [email-masked]; Charlie Nunez 
  <[email-masked]>; [email-masked]; Mimi Patterson 
  <[email-masked]>; [email-masked]; [email-masked]; 
  Shawna M. Shaw <[email-masked]>; Bruce Shively 
  <[email-masked]>; Sean Soouthwell 
  <[email-masked]>; David A. Tuthill <[email-masked]>; 
  [email-masked]; Sheila Henderson <[email-masked]>
Cc: 
  Marni <[email-masked]>
Sent: Mon, 4 May 2009 9:45 am
Subject: 
  Schedule updates

  

Hello everyone!

Just wanted to let ya know what's up this 
  week.  

    First20of all, there is 
  not a make-up game for tonight.  I had a few girls ask me if there 
  was.  You have the night to rest up for tomorrow's match against 
  CHAP.  If there was one game that I really want us to win, (though I want 
  us to win all of them), it's this game.  It doesn't look like we are 
  going to be able to reschedule the canceled home game so this is going to be 
  our only opportunity.  I think this team is strong enough to defeat 
  them!  Lord, bring us a victory!

    Secondly
, the game for 
  Thursday has been forfeited to us.  That was an easy victory!  I 
  would rather have played them but I guess that will just save us the 
  time.

    Lastly, Friday's game is an 
  away game at Marshall.  I already know we are missing Andrea and 
  Kristen for this game.  If you can not make it, please let me know 
  asap.  As far as drivers, I have the Hoch's and the Henderson's that have 
  confirmed with me.  I am driving as well.  Let me know who needs 
  rides as well so we can make sure we have enough spots for 
  everyone.  We will be leaving the school by 4:15pm for this 
  game so plan on being at the school by 4:00pm so we have enough time to get 
  everyone situated.

    Have a great 
week!

Thank you,
Michael Bishop (Coach)
[email-masked] 

  

  

  A Great Credit Score is 750 or Higher. See 
  Your 3 CREDIT SCORES FREE - Online!